opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
Cv3dTrackerCameraInfo Struct Reference

`#include <legacy.hpp>`

## Public Attributes
float | mat [4][4]
CvPoint2D32f | principal_point
CvBool | valid

## Member Data Documentation

float Cv3dTrackerCameraInfo::mat[4][4]

CvPoint2D32f Cv3dTrackerCameraInfo::principal_point

CvBool Cv3dTrackerCameraInfo::valid

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/legacy/include/opencv2/legacy/legacy.hpp